---
Tournament:
  location: Online
  state: AL
  level: States
  division: B
  year: 2022
  bids: 1
  start date: 2022-03-26
  end date: 2022-03-26
  awards date: 2022-03-26
Events:
- name: Anatomy and Physiology
- name: Bio Process Lab
- name: Bridge
- name: Codebusters
- name: Crave the Wave
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Electric Wright Stuff
- name: Experimental Design
- name: Food Science
- name: Green Generation
- name: Meteorology
- name: Mission Possible
- name: Mousetrap Vehicle
- name: Ornithology
- name: Ping Pong Parachute
- name: Road Scholar
- name: Rocks and Minerals
- name: Solar System
- name: Sounds of Music
- name: Storm the Castle
- name: Write It Do It
Teams:
- number: 10
  school: Our Lady of the Valley School
  state: AL
- number: 2
  school: Auburn Junior High School
  state: AL
  city: Auburn
- number: 8
  school: Liberty Middle School
  state: AL
  city: Madison
- number: 1
  school: Alabama School of Fine Arts
  city: Birmingham
  state: AL
- number: 11
  school: Prattville Christian Academy Junior High School
  state: AL
- number: 5
  school: Discovery School
  state: AL
- number: 9
  school: Monrovia Middle School
  city: Huntsville
  state: AL
- number: 7
  school: Jefferson County International Baccalaureate School
  state: AL
  city: Shades Valley
- number: 4
  school: Brewton Middle School
  city: Brewton
  state: AL
- number: 6
  school: Fultondale High School
  state: AL
  city: Birmingham
- number: 3
  school: Berry Middle School
  city: Birmingham
  state: AL
Placings:
- team: 10
  event: Anatomy and Physiology
  place: 3
- team: 10
  event: Bio Process Lab
  place: 2
- team: 10
  event: Bridge
  place: 6
- team: 10
  event: Codebusters
  place: 5
- team: 10
  event: Crave the Wave
  place: 3
- team: 10
  event: Crime Busters
  place: 1
- team: 10
  event: Disease Detectives
  place: 3
- team: 10
  event: Dynamic Planet
  place: 8
- team: 10
  event: Electric Wright Stuff
  place: 1
- team: 10
  event: Experimental Design
  place: 2
- team: 10
  event: Food Science
  place: 3
- team: 10
  event: Green Generation
  place: 5
- team: 10
  event: Meteorology
  place: 3
- team: 10
  event: Mission Possible
  place: 1
- team: 10
  event: Mousetrap Vehicle
  place: 2
- team: 10
  event: Ornithology
  place: 1
- team: 10
  event: Ping Pong Parachute
  place: 2
- team: 10
  event: Road Scholar
  place: 1
- team: 10
  event: Rocks and Minerals
  place: 4
- team: 10
  event: Solar System
  place: 2
- team: 10
  event: Sounds of Music
  place: 1
- team: 10
  event: Storm the Castle
  place: 2
- team: 10
  event: Write It Do It
  place: 5
- team: 2
  event: Anatomy and Physiology
  place: 4
- team: 2
  event: Bio Process Lab
  place: 1
- team: 2
  event: Bridge
  place: 1
- team: 2
  event: Codebusters
  place: 2
- team: 2
  event: Crave the Wave
  place: 5
- team: 2
  event: Crime Busters
  place: 3
- team: 2
  event: Disease Detectives
  place: 1
- team: 2
  event: Dynamic Planet
  place: 6
- team: 2
  event: Electric Wright Stuff
  place: 4
- team: 2
  event: Experimental Design
  place: 5
- team: 2
  event: Food Science
  place: 2
- team: 2
  event: Green Generation
  place: 2
- team: 2
  event: Meteorology
  place: 6
- team: 2
  event: Mission Possible
  place: 3
- team: 2
  event: Mousetrap Vehicle
  place: 1
- team: 2
  event: Ornithology
  place: 3
- team: 2
  event: Ping Pong Parachute
  place: 1
- team: 2
  event: Road Scholar
  place: 2
- team: 2
  event: Rocks and Minerals
  place: 1
- team: 2
  event: Solar System
  place: 3
- team: 2
  event: Sounds of Music
  place: 2
- team: 2
  event: Storm the Castle
  place: 3
- team: 2
  event: Write It Do It
  place: 6
- team: 8
  event: Anatomy and Physiology
  place: 2
- team: 8
  event: Bio Process Lab
  place: 9
- team: 8
  event: Bridge
  place: 2
- team: 8
  event: Codebusters
  place: 1
- team: 8
  event: Crave the Wave
  place: 1
- team: 8
  event: Crime Busters
  place: 4
- team: 8
  event: Disease Detectives
  place: 6
- team: 8
  event: Dynamic Planet
  place: 2
- team: 8
  event: Electric Wright Stuff
  place: 5
- team: 8
  event: Experimental Design
  place: 1
- team: 8
  event: Food Science
  place: 1
- team: 8
  event: Green Generation
  place: 1
- team: 8
  event: Meteorology
  place: 7
- team: 8
  event: Mission Possible
  place: 5
- team: 8
  event: Mousetrap Vehicle
  place: 3
- team: 8
  event: Ornithology
  place: 4
- team: 8
  event: Ping Pong Parachute
  place: 3
- team: 8
  event: Road Scholar
  place: 4
- team: 8
  event: Rocks and Minerals
  place: 5
- team: 8
  event: Solar System
  place: 1
- team: 8
  event: Sounds of Music
  place: 3
- team: 8
  event: Storm the Castle
  place: 6
- team: 8
  event: Write It Do It
  place: 3
- team: 1
  event: Anatomy and Physiology
  place: 1
- team: 1
  event: Bio Process Lab
  place: 4
- team: 1
  event: Bridge
  place: 7
- team: 1
  event: Codebusters
  place: 4
- team: 1
  event: Crave the Wave
  place: 4
- team: 1
  event: Crime Busters
  place: 2
- team: 1
  event: Disease Detectives
  place: 2
- team: 1
  event: Dynamic Planet
  place: 7
- team: 1
  event: Electric Wright Stuff
  participated: true
- team: 1
  event: Experimental Design
  place: 4
- team: 1
  event: Food Science
  place: 5
- team: 1
  event: Green Generation
  place: 3
- team: 1
  event: Meteorology
  place: 1
- team: 1
  event: Mission Possible
  place: 2
- team: 1
  event: Mousetrap Vehicle
  place: 5
- team: 1
  event: Ornithology
  place: 7
- team: 1
  event: Ping Pong Parachute
  place: 6
- team: 1
  event: Road Scholar
  place: 7
- team: 1
  event: Rocks and Minerals
  place: 8
- team: 1
  event: Solar System
  place: 4
- team: 1
  event: Sounds of Music
  place: 4
- team: 1
  event: Storm the Castle
  participated: false
- team: 1
  event: Write It Do It
  place: 7
- team: 11
  event: Anatomy and Physiology
  place: 6
- team: 11
  event: Bio Process Lab
  place: 5
- team: 11
  event: Bridge
  place: 3
- team: 11
  event: Codebusters
  place: 9
- team: 11
  event: Crave the Wave
  place: 8
- team: 11
  event: Crime Busters
  place: 7
- team: 11
  event: Disease Detectives
  place: 7
- team: 11
  event: Dynamic Planet
  place: 1
- team: 11
  event: Electric Wright Stuff
  place: 8
- team: 11
  event: Experimental Design
  place: 3
- team: 11
  event: Food Science
  place: 4
- team: 11
  event: Green Generation
  place: 6
- team: 11
  event: Meteorology
  place: 9
- team: 11
  event: Mission Possible
  place: 7
- team: 11
  event: Mousetrap Vehicle
  place: 4
- team: 11
  event: Ornithology
  place: 2
- team: 11
  event: Ping Pong Parachute
  place: 4
- team: 11
  event: Road Scholar
  place: 6
- team: 11
  event: Rocks and Minerals
  place: 2
- team: 11
  event: Solar System
  place: 5
- team: 11
  event: Sounds of Music
  place: 5
- team: 11
  event: Storm the Castle
  participated: true
- team: 11
  event: Write It Do It
  place: 9
- team: 5
  event: Anatomy and Physiology
  place: 5
- team: 5
  event: Bio Process Lab
  place: 8
- team: 5
  event: Bridge
  place: 8
- team: 5
  event: Codebusters
  place: 3
- team: 5
  event: Crave the Wave
  place: 2
- team: 5
  event: Crime Busters
  place: 8
- team: 5
  event: Disease Detectives
  place: 10
- team: 5
  event: Dynamic Planet
  place: 10
- team: 5
  event: Electric Wright Stuff
  place: 3
- team: 5
  event: Experimental Design
  place: 7
- team: 5
  event: Food Science
  place: 6
- team: 5
  event: Green Generation
  place: 8
- team: 5
  event: Meteorology
  place: 5
- team: 5
  event: Mission Possible
  place: 6
- team: 5
  event: Mousetrap Vehicle
  place: 6
- team: 5
  event: Ornithology
  place: 6
- team: 5
  event: Ping Pong Parachute
  place: 8
- team: 5
  event: Road Scholar
  place: 5
- team: 5
  event: Rocks and Minerals
  place: 3
- team: 5
  event: Solar System
  place: 6
- team: 5
  event: Sounds of Music
  place: 8
- team: 5
  event: Storm the Castle
  place: 5
- team: 5
  event: Write It Do It
  place: 2
- team: 9
  event: Anatomy and Physiology
  place: 9
- team: 9
  event: Bio Process Lab
  place: 6
- team: 9
  event: Bridge
  place: 5
- team: 9
  event: Codebusters
  place: 6
- team: 9
  event: Crave the Wave
  place: 7
- team: 9
  event: Crime Busters
  place: 6
- team: 9
  event: Disease Detectives
  place: 9
- team: 9
  event: Dynamic Planet
  place: 4
- team: 9
  event: Electric Wright Stuff
  place: 6
- team: 9
  event: Experimental Design
  place: 9
- team: 9
  event: Food Science
  place: 10
- team: 9
  event: Green Generation
  place: 10
- team: 9
  event: Meteorology
  place: 2
- team: 9
  event: Mission Possible
  participated: false
- team: 9
  event: Mousetrap Vehicle
  place: 10
- team: 9
  event: Ornithology
  place: 9
- team: 9
  event: Ping Pong Parachute
  place: 5
- team: 9
  event: Road Scholar
  place: 3
- team: 9
  event: Rocks and Minerals
  place: 9
- team: 9
  event: Solar System
  place: 7
- team: 9
  event: Sounds of Music
  place: 6
- team: 9
  event: Storm the Castle
  place: 1
- team: 9
  event: Write It Do It
  place: 8
- team: 7
  event: Anatomy and Physiology
  place: 8
- team: 7
  event: Bio Process Lab
  place: 7
- team: 7
  event: Bridge
  participated: true
- team: 7
  event: Codebusters
  place: 7
- team: 7
  event: Crave the Wave
  place: 6
- team: 7
  event: Crime Busters
  place: 5
- team: 7
  event: Disease Detectives
  place: 5
- team: 7
  event: Dynamic Planet
  place: 9
- team: 7
  event: Electric Wright Stuff
  place: 7
- team: 7
  event: Experimental Design
  place: 8
- team: 7
  event: Food Science
  place: 7
- team: 7
  event: Green Generation
  place: 9
- team: 7
  event: Meteorology
  place: 8
- team: 7
  event: Mission Possible
  place: 4
- team: 7
  event: Mousetrap Vehicle
  place: 9
- team: 7
  event: Ornithology
  place: 5
- team: 7
  event: Ping Pong Parachute
  place: 7
- team: 7
  event: Road Scholar
  place: 9
- team: 7
  event: Rocks and Minerals
  place: 6
- team: 7
  event: Solar System
  place: 9
- team: 7
  event: Sounds of Music
  place: 7
- team: 7
  event: Storm the Castle
  place: 4
- team: 7
  event: Write It Do It
  place: 4
- team: 4
  event: Anatomy and Physiology
  place: 10
- team: 4
  event: Bio Process Lab
  place: 10
- team: 4
  event: Bridge
  participated: false
- team: 4
  event: Codebusters
  place: 8
- team: 4
  event: Crave the Wave
  place: 9
- team: 4
  event: Crime Busters
  place: 9
- team: 4
  event: Disease Detectives
  place: 8
- team: 4
  event: Dynamic Planet
  place: 5
- team: 4
  event: Electric Wright Stuff
  participated: false
- team: 4
  event: Experimental Design
  place: 6
- team: 4
  event: Food Science
  place: 9
- team: 4
  event: Green Generation
  place: 4
- team: 4
  event: Meteorology
  place: 4
- team: 4
  event: Mission Possible
  participated: false
- team: 4
  event: Mousetrap Vehicle
  place: 8
- team: 4
  event: Ornithology
  place: 8
- team: 4
  event: Ping Pong Parachute
  participated: false
- team: 4
  event: Road Scholar
  place: 8
- team: 4
  event: Rocks and Minerals
  place: 7
- team: 4
  event: Solar System
  place: 8
- team: 4
  event: Sounds of Music
  place: 9
- team: 4
  event: Storm the Castle
  participated: false
- team: 4
  event: Write It Do It
  place: 1
- team: 6
  event: Anatomy and Physiology
  participated: false
- team: 6
  event: Bio Process Lab
  place: 11
- team: 6
  event: Bridge
  place: 4
- team: 6
  event: Codebusters
  participated: false
- team: 6
  event: Crave the Wave
  participated: false
- team: 6
  event: Crime Busters
  place: 10
- team: 6
  event: Disease Detectives
  participated: false
- team: 6
  event: Dynamic Planet
  participated: false
- team: 6
  event: Electric Wright Stuff
  place: 2
- team: 6
  event: Experimental Design
  participated: false
- team: 6
  event: Food Science
  place: 8
- team: 6
  event: Green Generation
  place: 7
- team: 6
  event: Meteorology
  place: 10
- team: 6
  event: Mission Possible
  participated: false
- team: 6
  event: Mousetrap Vehicle
  place: 7
- team: 6
  event: Ornithology
  participated: false
- team: 6
  event: Ping Pong Parachute
  participated: false
- team: 6
  event: Road Scholar
  participated: false
- team: 6
  event: Rocks and Minerals
  participated: false
- team: 6
  event: Solar System
  participated: false
- team: 6
  event: Sounds of Music
  participated: false
- team: 6
  event: Storm the Castle
  participated: false
- team: 6
  event: Write It Do It
  participated: false
- team: 3
  event: Anatomy and Physiology
  place: 7
- team: 3
  event: Bio Process Lab
  place: 3
- team: 3
  event: Bridge
  place: 9
- team: 3
  event: Codebusters
  participated: false
- team: 3
  event: Crave the Wave
  participated: false
- team: 3
  event: Crime Busters
  participated: false
- team: 3
  event: Disease Detectives
  place: 4
- team: 3
  event: Dynamic Planet
  place: 3
- team: 3
  event: Electric Wright Stuff
  participated: false
- team: 3
  event: Experimental Design
  participated: false
- team: 3
  event: Food Science
  participated: false
- team: 3
  event: Green Generation
  participated: false
- team: 3
  event: Meteorology
  place: 11
- team: 3
  event: Mission Possible
  participated: false
- team: 3
  event: Mousetrap Vehicle
  participated: false
- team: 3
  event: Ornithology
  participated: false
- team: 3
  event: Ping Pong Parachute
  participated: false
- team: 3
  event: Road Scholar
  participated: false
- team: 3
  event: Rocks and Minerals
  participated: false
- team: 3
  event: Solar System
  participated: false
- team: 3
  event: Sounds of Music
  participated: false
- team: 3
  event: Storm the Castle
  participated: false
- team: 3
  event: Write It Do It
  participated: false
